
A lightweight and fast battery icon that sits in your system tray.

Requires libnotify and gtk2 (version 2.16) to build.
Based on code from xbattbar-acpi.

Usage:
  cbatticon [OPTION...] [BATTERY ID]

Options:
  -h, --help                       Show help options
  -v, --version                    Display the version of cbatticon
  -u, --update-interval            Set update interval (in seconds)
  -i, --icon-type                  Set icon type ('standard', 'notification' or 'symbolic')
  -l, --low-level                  Set low battery level (in percent)
  -r, --critical-level             Set critical battery level (in percent)
  -c, --command-critical-level     Command to execute when critical battery level is reached
  -n, --hide-notification          Hide the notification popups
  -t, --list-icon-types            List available icon types
  -b, --list-batteries             List available batteries

Default value for options:
  update interval        : 5 seconds
  icon type              : the first one that is available in this sequence:
                           standard, notification or symbolic
                           (check your setup with --list-icon-types)
  low level              : 20 percent
  critical level         : 5 percent
  command critical level : none
  battery id             : the first one that is reported by sysfs
                           (check your setup with --list-batteries)

Examples:
  cbatticon
  cbatticon -t
  cbatticon -b
  cbatticon -u 20 -i notification -c "systemctl poweroff" -l 15 -r 3
